Bug 118881 - Update port: www/zope210 to 2.10.5
Update port: www/zope210 to 2.10.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-20 08:00 UTC by fmysh
Modified: 2007-12-21 12:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.17 KB, patch)
2007-12-20 08:00 UTC, fmysh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fmysh 2007-12-20 08:00:03 UTC
	Update www/zope210 to 2.10.5
Comment 1 Edwin Groothuis freebsd_committer 2007-12-20 08:00:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 yasi 2007-12-20 13:41:35 UTC
I accept for this PR.

Thanks a lot!

Thu, 20 Dec 2007 08:00:07 UT, Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of www/zope210,
>
> Please note that PR ports/118881 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/118881
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>


-- 
----+----1----+----2----+----3----+----4----+----5----+----6----+----7--
HAYASHI Yasushi  <yasi@yasi.to>
http://www.yasi.to/blog
Comment 3 Mark Linimon freebsd_committer 2007-12-20 20:38:36 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 dfilter freebsd_committer 2007-12-21 12:37:06 UTC
miwi        2007-12-21 12:37:02 UTC

  FreeBSD ports repository

  Modified files:
    www/zope210          Makefile distinfo 
  Log:
  - Update to 2.10.5
  
  PR:             118881
  Submitted by:   TAOKA Fumiyoshi <fmysh@iijmio-mail.jp>
  Approved by:    HAYASHI Yasushi <yasi@yasi.to> (maintainer)
  
  Revision  Changes    Path
  1.95      +1 -1      ports/www/zope210/Makefile
  1.56      +3 -3      ports/www/zope210/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-12-21 12:37:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!